CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
PlugInManager.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/plugin/PlugInParameters.h>`
Include dependency graph for PlugInManager.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | PlugInManager
| Manges TestPlugIn. More...
struct | PlugInManager::PlugInInfo
| (INTERNAL) Information about a specific plug-in. More...

| hosts this site. |  | Send comments to: CppUnit Developers